@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*横スクロールする*/
.mobile-scroll {
	width: 100%; overflow-x: scroll;
}

/*メインビジュアルの空白なくす*/
.l-content {
padding-top: 0!important;
}
.top #content {
    padding-top: 0!important;
}

/*フッター前の空白なくす*/
.w-beforeFooter {
    margin: 6em auto 0 !important;
}

/*LINEフローティング*/
.follow-banner {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 20;
}

.follow-banner a {
  display: flex;
  align-items: center;
  gap: 0.5em;
  writing-mode: vertical-rl;
  color: #fff;
  background-color: #EC8B65;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding: 1.5em 1em;
  border-radius: 10px 0 0 10px;
  transition: opacity 0.25s;
}

.follow-banner a:hover {
  opacity: 0.7;
}

.follow-banner .swl-inline-icon::after {
  left: 50%;
  transform: translateX(-50%);
}

.c-pageTitle{
	color:#534747;
}

/* スマホでは非表示に */
@media screen and (max-width: 599px) {
  .follow-banner {
    display: none;
  }
}

/*LINEフローティング*/
.follow-banner2 {
	position: fixed;
	top: 50%!important;
  right: 0;
  transform: translateY(50%);
  z-index: 20;
}

.follow-banner2 a {
  display: flex;
  align-items: center;
  gap: 0.5em;
  writing-mode: vertical-rl;
  color: #fff;
  background-color: #534747;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding: 1.5em 1em;
  border-radius: 10px 0 0 10px;
  transition: opacity 0.25s;
}

.follow-banner2 a:hover {
  opacity: 0.7;
}

.follow-banner2 .swl-inline-icon::after {
  left: 50%;
  transform: translateX(-50%);
}

.c-pageTitle{
	color:#534747;
}

/* スマホでは非表示に */
@media screen and (max-width: 599px) {
  .follow-banner2 {
    display: none;
  }
}

/*メインビジュアル下寄せ*/
.p-mainVisual__textLayer {
  justify-content: flex-end;
}
img.wp-image-2028 {
    margin-bottom: 20px;
}

/*お相手紹介*/
/* セクション自体は普通に中央幅の中に置く */
.myArea{
    position: relative;
}

/* 背景だけを疑似要素で画面いっぱいにする */
.myArea::before{
	background-color: #fdfde3;
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    transform: translateX(-50%);
    z-index: -1;
}

/* コンテンツ幅を統一 */
.content_inner,
.myArea_profile{
    max-width: 1100px;
    margin: 0 auto;
    padding: 30px 15px;
}

/* CF7チェックボックスとラジオボタンを縦並びに */
span.wpcf7-list-item {
margin-top:5px;
display: block;
}

.wpcf7-spinner {
    display: none !important;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    width: 70%;
}
	
/*コンテンツタイトル*/
	.c-pageTitle{
		color:#322112;
	}
/*フォーム*/
.red_c{
	color:red;
}
.blue_c{
	color:blue;
}
.Table{
}
.Table td,
.Table th{
 padding:30px;
}
@media only screen and (max-width:768px){
	.Table {
	}
	.Table th,
	.Table td{
		display: block;
		max-width: 100%; height: auto;
	}
}
/*送信ボタン幅*/
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 20%;
}
@media only screen and (max-width:768px){
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 50%;
	}
}
/*枠角丸*/
	.has-border{
	border-radius: 15px;
}